/*
Theme Name: Scalia Scrollex Child
Description: Multi-Purpose Wordpress Theme
Author: Codex Themes.
Theme URI: http://codex-themes.com/scalia/scrollex/
Author URI: http://codex-themes.com/scalia/
Template: scalia
Version: 1.0.2
Tags: one-column, two-columns, left-sidebar, right-sidebar, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, featured-images, flexible-header, full-width-template, theme-options, translation-ready, dark, light
License: GNU General Public License
License URI: license.txt
*/

#smallFont{
    font-size: 70% !important;
}

#mc4wp_email {
    width: 75% !important;
    height: 54px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    margin-top: 25px;
}

.footer-widget-area .widget > * {
    font-size: 100% !important;
    margin-bottom: 0em;
}

.block-content {
    padding-bottom: 0px;
}

.footer-site-info {
    font-size: 80%;
}

.widget {
    margin-bottom: 0;
}

#colophon {
    position: relative;
    padding: 0px 0px;
    background-position: 50% 0px;
    background-size: cover;
    background-repeat: no-repeat;
    background-color: #1A1823;
}

.block-divider {
  width: 0%;
}

#site-header .site-title {
    display: table-cell;
    vertical-align: middle;
    padding:3px;
}

.charSlider{
   background-color: #191120;
}

#primary-menu.no-responsive > li > a,
#footer-menu > li > a {
	text-transform: uppercase;
padding: 0 18px;
}

#site-header.fixed.shrink #primary-menu > li > a {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
border-top: 20px;
}

#primary-menu.no-responsive > li > a,
#footer-menu > li > a{
//background-color:#000000;
	//margin-right: 5px;
}


#primary-menu.no-responsive > li > a:before,
#footer-menu > li > a:before{
	//content: '\2022';
	//margin-right: 5px;
}

.home-constructor .block-content {
	padding: 0;
	overflow: hidden;
}

.vc_controls {
	line-height: 0;
}

#colophon .widget-title {
	text-align: center;
}

#footer-navigation {
	padding-bottom: 45px;
}

.footer-widget-area .widget > * {
	font-size: 81%;
}

#footer-socials {
	float: none;
}

.footer-socials-item {
	margin-right: 70px;
}

.footer-socials-item a:after {
	font-size: 36px;
}

ul:not(.styled) li {
	margin-bottom: 0.5em;
}
.team-person-name{
	font-size: 38px !important;
	line-height: 40px !important;
}
.team-person-phone{
	font-size: 38px !important;
	line-height: 40px !important;
}
.sc-teams-name {
	font-size: 38px !important;
	line-height: 40px !important;
}
.sc-teams-phone {
	font-size: 38px !important;
	line-height: 40px !important;
}
.project_info-item .title {
	font-size: 38px !important;
	line-height: 40px !important;
}